Video Screencast Help
Symantec to Separate Into Two Focused, Industry-Leading Technology Companies. Learn more.

Problem NDMP-Server Hinzufügen Backup Exec 2010 R3

Created: 26 Feb 2013 | 8 comments

Hallo zusammen,

Wenn ich einen NDMP-Server hinzufügen will, kommt die Meldung "Der angeforderte Vorgang wird nicht unterstützt".

Wir haben die NDMP Option installiert.

Als Storage haben wir eine VNX 5300 mit der File Software Version 7.1.56-5.

Ich hoffe Ihr könnt mir weiterhelfen.

Viele Grüße und Danke

Matthias

Operating Systems:

Comments 8 CommentsJump to latest comment

Backup_Exec's picture

Hi

Please take a look at below link only difference is S/W version

http://www.symantec.com/docs/TECH195037

Thanks

Sameer

Don't forget to give a "Thumbs Up" or Mark as "Solution" if someones advice has helped you.

CraigV's picture

Why post a link to a different version and then ask the OP to upgrade to a version where there are known issues...??? angry

Alternative ways to access Backup Exec Technical Support:

https://www-secure.symantec.com/connect/blogs/alte...

MatzeK's picture

Hello,

Thanks for your help, but can I install a hofix for Backup Excec 2012 to Backup Exec 2010?

best regards

Backup_Exec's picture

Hi

No you cannot install hotifx of  BE2012 for BE 2010 you would have to upgrade to BE2012 and then install hot fix for BE2012

Before that you can contact Symantec support and provide them the link I have given and check if you are vaild for free upgrade which depend on your maintainence plan with Symantec.

Thanks

Sameer

Don't forget to give a "Thumbs Up" or Mark as "Solution" if someones advice has helped you.

MatzeK's picture

Hi,

We must upgrade to the latest version?

But we don`t upgrade this version.

There is no other solution?

Thanks

CraigV's picture

MatzeK: Don't upgrade currently to BE 2012...there are issues with this, along with the change from being resource-centric to server-centric (each server has its own job now)...Symantec is releasing a Beta for BE 2012 R2 soon, and you might want to hop on that. Upgrading is a contentious issue at the moment...it is love-it-or-hate-it.

I've hit the support flag for you (hopefully someone picks up on this), but if you have support with them, log a call and see what help they can offer you.

Don't upgrade unless you are prepared for the changes.

Thanks!

Alternative ways to access Backup Exec Technical Support:

https://www-secure.symantec.com/connect/blogs/alte...

MatzeK's picture

Hello CraigV,

thanks for your support.

But is there a solution to backup my VNX with Backup Exec 2010 R3?

best regards

pkh's picture

BE 2010 only support VNX up till 7.0.  See the HCL below

BE 2010|2010 R2|2010 R3 Hardware (HCL)

Maybe you can downgrade to this version.